.page-bg {
    background: #fafafa!important;
}
.in-ner {
    background: #fff;
    border: 0;
    padding: 25px !important;
    box-shadow: 0 -1px 9px -1px #9999;
}
.form-group {
    margin-bottom: 1rem;
}
a 
{
      color: #333333;
    text-decoration: none;
  
}
.btn-envo {
    padding: 8px!important;
    width: 100%!important;
    background: #f0f0f0!important;
    color: #000!important;
    border-radius: 5px!important;
}
.mw-100{
    width: 300px;
    height: 300px;
    object-fit: contain;
}